.TH "Spuren" "1" "12. Jnner 1998" "X Version 11" "XScreensaver"

.SH NAME
spuren \- von Malewitsch zu Barcode

.SH SYNOPSIS
.B spuren
[\-display \fIhost:display.screen\fP] [\-foreground \fIcolor\fP]
[\-background \fIcolor\fP] [\-window] [\-root] [\-mono] [\-install]
[\-visual \fIvisual\fP] [\-numCols \fInum\fP] [\-numRows \fInum\fP]
[\-maxPix \fInum\fP] [\-malewitsch] [\-barcode]

.SH DESCRIPTION
Das
.I spuren
Programm verschiebt in Streifen angeordnete Rechtecke in unterschiedlichen
Geschwindigkeiten von links nach rechts.
.PP
Durch Setzen von Parametern kann
.I spuren
an ein Bild von Malewitsch oder an den Barcode auf einer Verpackung erinnern.

.SH OPTIONS
Das
.I spuren
Programm erkennt die folgenden Optionen:
.TP
.B \-window
Draw on a newly-created window. This is the default.
.TP
.B \-root
Draw on the root window.
.TP
.B \-mono 
If on a color display, pretend we're on a monochrome display.
.TP
.B \-fg \fIcolor\fP
Eine der beiden Farben der Zellen. Default wei.
.TP
.B \-bg \fIcolor\fP
Eine der beiden Farben der Zellen; zugleich die Farbe des Hintergrundes
des Fensters. Default schwarz.
.TP
.B \-numCols \fInum\fP
Die Anzahl der Spalten, Werte von zwei bis 100
.TP
.B \-numRows \fInum\fP
Die Anzahl der Zeilen, von zwei bis 100
.TP
.B \-maxPix \fInum\fP
Die Hchstgeschwindigkeit, von eins bis fnfzehn
.TP
.B \-malewitsch
Make it look like a malewitsch (overrides numCols and numRows).
.TP
.B \-barcode
Make it look like a barcode (overrides numCols and numRows).
.TP
.B \-install
Install a private colormap for the window.
.TP
.B \-visual \fIvisual\fP
Specify which visual to use. Legal values are the name of a visual class,
or the id number (decimal or hex) of a specific visual.

.SH ENVIRONMENT
.TP
.B DISPLAY
to get the default host and display number.
.TP
.B XENVIRONMENT
to get the name of a resource file that overrides the global resources
stored in the RESOURCE_MANAGER property.

.SH BUGS
Das Programm macht nderungen der Fenstergre nicht mit. -
Manche Parameter lassen \fIspuren\fP auch an einen Verkehrsstau erinnern.
- Die im XEnvironment gesetzten Farben knnen auf der Befehlszeile
nicht berschrieben werden. - Diese Manualpage mischt deutsch und
englisch.

.SH SEE ALSO
.BR X (1),
.BR xscreensaver (1),
.BR http://www.t0.or.at/~bik/netzkatalog/spurenapparat/tafelbild.html

.SH HISTORY
.B Elektronisches Tafelbild
.PP
.I Polykristalline Fotovoltaikzelle, Computer, LCD-Anzeige
.PP
In unmittelbarer Weiterfhrung des \fISpurenapparates\fP und der damit
verbundenen Analyse des Bildbegriffes entwickelte sich das
\fIElektronische Tafelbild\fP. Das Bild ist dabei nicht als Reflektor einer
ueren Realitt oder inneren Wirklichkeit zu betrachten, sondern als
Transformator physikalischer und informationstechnischer Art. Es
thematisiert die Geschichte der Malerei und ihre berfhrung in
elektronische Systeme. Wo Leinwand und Farbe war, ist eine
Siliziumschicht getreten, die Licht in elektrische Energie wandelt.
Eine zweite Siliziumschicht (Computerchip) hinter der ersten wandelt
die Energie in Information, die auf einem Display neben dem Bild
angezeigt wird - also genau an jener Stelle, wo normalerweise ein
Schild Auskunft ber Autor, Titel, Material, Mae und Datierung gibt.
.PP
Historisch betrachtet fielen bekanntlich mit dem Tausch der
Fremdreferenz gegen die Selbstreferenz Reprsentations- und
Imitationsannahmen im Bild weg (\fIVon Malewitsch...\fP). Neben der
Eliminierung der gegenstndlichen Welt bedurfte es zur eigenstndigen
Verarbeitung bildimmanenter Elemente vor allem einer Dekomposition
oder Trennung des Bildes in seine einzelnen Bausteine. Diese Trennung
und Verdichtung lie das Bild in seine Elemente (Farbe, Licht,
Material usf.) kondensieren. Die Kondensation bildimmanenter Elemente
lste einen Wechsel des Aggregatzustandes im Bild, wodurch pltzlich
ein Kombinationspiel mit distinkten Elementen bei der Bildproduktion
zum Tragen kam. Allen Kondensationsprozessen gemein ist eine
Dynamisierung und Temporalisierung des Bildes. Eine gegenber dem
traditionellen Tafelbild wesentlich strkere Prozehaftigkeit
dekomponiert das Bild in Ereigniszustnde, in denen die Elemente
stndig neu zugeordnet und untereinander in Bezug gesetzt werden. Ein
statisches Verharren in einem Zustand wre nur ein strendes Sistieren
des Prozesses und ist den Bildern nach nderung des Aggregatzustandes
ebenso fremd wie eine linear-kausale Abbildungstransformation (\fI...zu
Barcode\fP).
.PP
Reduktionismus, Mechanismus, Determinismus - bekanntlich die drei
wesentlichen Komponenten des Modernismus - werden im Programm \fISpuren\fP
zitiert.

.SH COPYRIGHT
Copyright \(co 1991-99 by Thomas Feuerstein, Armin Hanika, Peter
Chiocchetti, Jamie Zawinsky. Permission to use, copy, modify,
distribute, and sell this software and its documentation for any
purpose is hereby granted without fee, provided that the above
copyright notice appear in all copies and that both that copyright
notice and this permission notice appear in supporting
documentation. No representations are made about the suitability of
this software for any purpose. It is provided "as is" without express
or implied warranty.